<?php $include_config_geral = '../../fncr-geral/configuracao_geral.php';

$acao=isset($_POST['acao'])?$_POST['acao']:'';

// Iniciais
if($acao!=""){
  include($include_config_geral);
}

// STATUS DE USUARIO
if($acao == "vinculo_liberacao"){

  $id_registro = $_POST['id_registro'];
  $liberado = $_POST['liberado'];

  $sql = $bd->getConexao()->prepare('UPDATE clubes_vinculados_liga SET liberado = :liberado WHERE id = :id');
  $sql->bindValue(':liberado', $liberado, PDO::PARAM_STR);
  $sql->bindValue(':id', $id_registro, PDO::PARAM_STR);
  if( $sql->execute() );
}

$bd = null; $bd_fn = null;

?>